<?php  if(!defined('BASEPATH')) exit('No direct script access allowed');
class Features_model extends MY_Model
{
	public function __construct()
	{
        $this->table = 'june_feature';
        $this->primary_key = 'id';
        $this->has_one['product'] = array('Product_model','id','product_id');


		parent::__construct();
	}
}
/* End of file '/User_model.php' */
/* Location: ./application/models//User_model.php */